<?xml version="1.0" encoding="utf-8"?>
<device image="Eurolite LED Par 56 RGB 10 mm.png" type="DMXDevice" dmxaddresscount="5" DefaultDisplayStyle="CUSTOM" dmxcversion="3.1.0" ddfversion="1.0">
  <information>
    <model>LED Par 56 RGB 10 mm</model>
    <vendor>Eurolite</vendor>
    <author>Nicolai Hoffmann</author>
    <comment>14.12.2019</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" />
      <green dmxchannel="1" />
      <blue dmxchannel="2" />
    </rgb>
    <dimmer dmxchannel="3">
      <range type="linear" mindmx="0" maxdmx="255" />
    </dimmer>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="10" maxdmx="255" minval="0" maxval="20" />
    </strobe>
  </functions>
  <procedures />
</device>